{
  "sleeprework.sleep.not_tired": "Вы не можете сейчас отдыхать; вы недостаточно устали",
  "sleeprework.commands.tired.set.success": "Установлен уровень усталости для %s игроков",
  "sleeprework.commands.tired.add.success": "Добавлен уровень усталости для %s игроков",
  "sleeprework.commands.tired.get": "%s : %s - %s",
  "sleeprework.tutorial": "\n\nЭто ваш уровень усталости. Как только он достигнет %1$s%%, вы сможете лечь спать.\nКогда он достигнет %2$s%%, начнут появляться фантомы",
  "sleeprework.tutorial.hide": "\nНажмите [%s], чтобы закрыть это сообщение",
  "sleeprework.display.tiredness": "Усталость: %s%%",
  "sleeprework.sleep.timeout": "Вы проспали достаточно долго, чтобы почувствовать себя отдохнувшим",
  "effect.sleeprework.liveliness": "Бодрость",
  "item.minecraft.tipped_arrow.effect.liveliness": "Стрела бодрости",
  "item.minecraft.tipped_arrow.effect.long_liveliness": "Стрела бодрости",
  "item.minecraft.tipped_arrow.effect.strong_liveliness": "Стрела бодрости",
  "item.minecraft.potion.effect.liveliness": "Зелье бодрости",
  "item.minecraft.potion.effect.long_liveliness": "Зелье бодрости",
  "item.minecraft.potion.effect.strong_liveliness": "Зелье бодрости",
  "item.minecraft.splash_potion.effect.liveliness": "Взрывное зелье бодрости",
  "item.minecraft.splash_potion.effect.long_liveliness": "Взрывное зелье бодрости",
  "item.minecraft.splash_potion.effect.strong_liveliness": "Взрывное зелье бодрости",
  "item.minecraft.lingering_potion.effect.liveliness": "Оседающее зелье бодрости",
  "item.minecraft.lingering_potion.effect.long_liveliness": "Оседающее зелье бодрости",
  "item.minecraft.lingering_potion.effect.strong_liveliness": "Оседающее зелье бодрости",
  "effect.sleeprework.drowsiness": "Сонливость",
  "item.minecraft.tipped_arrow.effect.drowsiness": "Стрела сонливости",
  "item.minecraft.tipped_arrow.effect.long_drowsiness": "Стрела сонливости",
  "item.minecraft.tipped_arrow.effect.strong_drowsiness": "Стрела сонливости",
  "item.minecraft.potion.effect.drowsiness": "Зелье сонливости",
  "item.minecraft.potion.effect.long_drowsiness": "Зелье сонливости",
  "item.minecraft.potion.effect.strong_drowsiness": "Зелье сонливости",
  "item.minecraft.splash_potion.effect.drowsiness": "Взрывное зелье сонливости",
  "item.minecraft.splash_potion.effect.long_drowsiness": "Взрывное зелье сонливости",
  "item.minecraft.splash_potion.effect.strong_drowsiness": "Взрывное зелье сонливости",
  "item.minecraft.lingering_potion.effect.drowsiness": "Оседающее зелье сонливости",
  "item.minecraft.lingering_potion.effect.long_drowsiness": "Оседающее зелье сонливости",
  "item.minecraft.lingering_potion.effect.strong_drowsiness": "Оседающее зелье сонливости"
}